<?php
        session_start();

        if(file_exists("./funkce.php")) {
                include("./funkce.php");
        } else {
                die("Soubor <b>funkce.php</b> nebyl nalezen!");
        }

        $js_hover = js_hover();
        echo hlavicka("$forum_jmeno");
        echo logo();
        echo menu();
        echo "\t<table cellspacing=\"0\" cellpadding=\"0\">\n";

        if(isset($_COOKIE[fora])) {
                $unread_fora = explode("|", $_COOKIE[fora]);
        }

        $query = dotaz("SELECT * FROM forum_skupiny ORDER BY poradi;");
        while($row = mysql_fetch_array($query)) {
                echo "\t\t<tr class=\"skupina\">
                        <td class=\"skupina_jmeno\">".$row[jmeno]."</td>
                        <td class=\"popisek\">témat</td>
                        <td class=\"popisek\">příspěvků</td>
                        <td class=\"popisek\">poslední</td>
                </tr>\n";
                $query2 = dotaz("SELECT * FROM forum_fora WHERE skupina = '$row[id]' ORDER BY poradi;");
                while($row2 = mysql_fetch_array($query2)) {
                        if(empty($row2[posledni])) { $posledni = "žádná témata"; } else { $posledni = $row2[posledni]; }
                        if(in_array($row2[id], $unread_fora)) { $ikonka = "<img src=\"./img/neprecteno.gif\" alt=\"Nepřečteno\" class=\"ikonka\" />"; } else { $ikonka = ""; }
                        /*if($row2[posledni2] > $_COOKIE[cas]) { $ikonka = "<img src=\"./img/neprecteno.gif\" alt=\"Nepřečteno\" class=\"ikonka\" />"; }
                        else { $ikonka = ""; }*/
                        echo "\t\t<tr class=\"forum\" ".$js_hover." onclick=\"location.href='forum.php?forum=".$row2[id]."'\">
                                <td class=\"forum_jmeno\">".$ikonka."<a href=\"forum.php?forum=".$row2[id]."\" title=\"Fórum - ".$row2[jmeno]."\">".$row2[jmeno]."</a><br /><span>- ".$row2[popis]."</span></td>
                                <td class=\"popisek\">".$row2[temat]."</td>
                                <td class=\"popisek\">".$row2[prispevku]."</td>
                                <td class=\"popisek\">".$posledni."</td>
                        </tr>\n";
                }
        }

        echo "\t</table>\n";
        echo $paticka; 
?>